﻿@charset "utf-8";
/*
*	共通スタイル設定css
*/

/* デフォルトCSS ============================================================ */

/*__文字色、文字の基本設定__________________*/
html{
	/*font-size: 62.5%;/*ベースのフォントサイズを10pxに*/
	font-size: 1rem;/*ベースのフォントサイズ*/
}

body{
	overflow-x: hidden;
	color:#333333;
	background-color:white;
	/*font-size: 1.4rem;/*body内の文字の基準を14pxに*/
	font-size: 1rem;/*body内の文字の基準*/
	/*line-height:1.6rem;*/
/*	font-family: 
		 "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; 
	word-wrap: break-word ;
	*/
	font-family: 
		'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 
		'メイリオ', Meiryo, 
		'ＭＳ Ｐゴシック', 'MS PGothic', 
		Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic,
		sans-serif;	
}

input,textarea{
	font-size: 14px;
/*	font-family: 
		 "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; 
*/
	font-family: 
		'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 
		'メイリオ', Meiryo, 
		'ＭＳ Ｐゴシック', 'MS PGothic', 
		Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic,
		sans-serif;	
}

h1{
	font-size:1.4rem;
	line-height:80px;
	padding-top:2px;
	padding-left:60px;
}

h2{
    position: relative;
	font-size: 1.2rem;
	font-weight:bold;
    margin: 0 0 1.5em;
    padding: 0.5em 0.5em 0.5em 1.7em;
    border-bottom: 3px solid #808000;
    text-align:center;
}
 
h2:before{
    content: "";
    position: absolute;
    background: #b8ad8d;
    top: 0;
    left: 0.4em;
    height: 12px;
    width: 12px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
 
h2:after{
	content: "";
	position: absolute;
	background: #808000;
	top: 1.0em;
	left: 0;
	height: 8px;
	width: 8px;
	transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
}

h3{
	margin-top:1.5em;
	position:relative;
	padding-left:30px;
	font-weight: bold;
	font-size:1.1rem;
	line-height: 38px;
}
 
h3:before{
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:12px; 
	width:12px; 
	display:block; 
	position:absolute; 
	top:14px; 
	left:7px; 
	background-color:#808000;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	-khtml-opacity: 0.50;
	opacity:0.50;
	z-index: 1;
}
 
h3:after{
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:15px; 
	width:15px; 
	display:block; 
	position:absolute; 
	top:7px; 
	left:2px; 
	background-color:#b8ad8d;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}

h4{
	font-size:1rem;
	font-weight:bold;
	margin-top:1.5em;
	margin-bottom:0.5em;
	margin-left:3px;
	background-image:url('../images/point007_06.gif');
	background-repeat:no-repeat;
	padding-left:18px;
}

hr{
 	border-color:#808000;
}
 
strong{
	background-image: url("../images/com/img_marker.gif");
	background-repeat:repeat-x;
}

#wanaka_contents h2:before {
  content: url("../images/com/bg_wanaka.png");
}
#dining_contents h2:before {
  content: url("../images/com/bg_dining.png");
}
#access_contents h2:before {
  content: url("../images/com/bg_access.png");
}
#contact_contents h2:before {
  content: url("../images/com/bg_contact.png");
}


/*__リンク設定__________________*/
a{
	color:#144AC2;/*#555555;*/
}

a:hover{
	color: #00A0DF;/*#23146F;*/
}

a,a:hover {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	text-decoration:none;
}

/*__clear:both基本設定__________________*/

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


.clearfix {
	min-height: 1px;
}

* html 
.clearfix {
	height: 1px;
}


.clear_pc{
	clear:both;
}

/*__画像__________________*/
img {
	/*width:100%;*/
	max-width:100%;
	height: auto;
	vertical-align: bottom;
}

/*__その他基本設定__________________*/
div,span,h1,h2,h3,h4,h5,h6,dl,dt,dd,form,input,textarea,button,nav,section,ul,li,blockquote{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

p{
	margin-top:5px;
	margin-bottom:10px;
	line-height:1.5rem;
	/*text-indent: 1em;*/
}

.flaot_r{
	float:right
}

.float_l{
	float:left;
}
.center{
	text-align:center;
}

/* ========================================================================== */



/* 全ページ共通CSS ===========================================================*/
/*__全体大枠__________________*/
header{
	width:100%;
}

/*__コンテンツページのタイトル画像__________________*/
.page_title{
	width:100%;
}

/*__ページTOPに移動ボタン__________________*/
#pagetop{
	position: fixed;
	bottom: -50px;
	right: 10px;
}

/*__ページヘッダー枠__________________*/
#head{
	height:160px;
	background-color:#b8ad8d;
}

#head img{
	margin:5px;
}

.hed_line{
	border-width:2px;
	border-color:#808000;
	margin:0;
}
.title_word{
	font-weight:bold;
	font-family: 
		 "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; 
}

/*__ページコンテンツ枠__________________*/
#page_contents{
/*    font-family: "Hiragino Kaku Gothic Pro";*/
}

#page_contents a:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
}

#page_contents ul li{
	list-style-type:disc;
	margin-left:20px;
	padding: 2px 0px 10px 0px;
}
#page_noneside_contents ul li{
	list-style-type:disc;
	margin-left:20px;
	padding: 2px 0px 10px 0px;
}

/*#page_contents ul li{
	color:#333333;
	background: url(../images/point021_06.png) no-repeat left center;
	padding: 2px 0px 1px 18px;
	margin: 1px 0px 5px 0px;
	text-decoration:none;
}*/


/*__ページサイドナビ枠__________________*/
#page_sidenavi{
	font-size:0.8rem;
}

#page_sidenavi li{
	line-height:22px;
}

#page_sidenavi li a{
	color:#333333;
	display: block;
	background: url(../images/com/point_im02.gif) no-repeat left center;
	padding: 2px 0px 1px 18px;
	width: 136px;
	margin: 1px 0px 5px 0px;
	text-decoration:none;
	border-bottom: 1px dotted #666666;
}
#page_sidenavi li a:hover{
	color:#00A0DF;
	background: url(../images/com/point_im03.gif) no-repeat left center;
}


/*__フッター部__________________*/
footer{
	width:100%;
}

/*__サイトマップ枠__________________*/
#site_map{
	clear:both;
	background-color:#96C8FF;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:10px;
}

#site_map a{
	font-size:0.8rem;
}

.footer_wrapper{
	display:table;
	width:100%;
	padding: 0.3rem 0;
	border-collapse: separate;/* セルの間隔を空ける */
	border-spacing: 1rem 0;/* セルの間隔を空ける */
}

.footer_box{
	display:table-cell;
	width:20%;
}

/*.footer_block
,*/
.footer_box li{
	font-size:0.8rem;
	line-height:0.8rem;
}

/*
.footer_block:nth-of-type(1n) > a
,*/
.footer_box li:nth-of-type(1n) > a {
	border-bottom:1px solid #d0d0d0;
	font-weight:bold;
}

/*.footer_block a
,*/
.footer_box li a{
	display:block;
	padding:0.5rem 0;
	color:#555;
}

.footer_box li a:hover{
	color:#00A0DF;
}

/*.footer_cate
,*/
.sub-menu{
	margin-top:0.3rem;
}

/*.footer_cate li
,*/
.sub-menu li{
	font-size:0.8rem;
	line-height:1.1rem;
}

/*.footer_cate li a
,*/
.sub-menu li a{
	display:block;
	padding:0.3rem 0;
	border-bottom:none!important;
	font-weight:normal!important;
}

/*__フッター__________________*/
#footer{
	clear:both;
	padding-top:10px;
	padding-bottom:10px;
	border-top:2px #808000 solid;
	background-color: #b8ad8d;
}
#footer_author{
	text-align:center;
}
/* トップページ固有CSS ===========================================================*/

p.phrase {
/*	position: absolute;
	left: auto;
	top: 0px;
	right: auto;*/
	font-size: 12px;
	text-align:center;
/*	margin-right: auto;
	margin-left: auto;*/
}

/*吹き出し*/
p.new_info{
	position: relative;
	padding: .5em .75em;
	background-color: #FFFFFF;
	border: 1px solid #808000;
	border-radius: 6px;
}
p.new_info::before,
p.new_info::after {
	position: absolute;
	top: 100%;
	left: 30px;
	content: '';
	height: 0;
	width: 0;
	border: 10px solid transparent;
}
p.new_info::before {
	border-top: 15px solid #808000;
}
p.new_info::after {
	margin-top: -2px;
	border-top: 15px solid #FFFFFF;
}

p.name {
	margin: 0px;
	padding-top: 10px;
	font-weight: bold;
}

p.name img {
	position:relative;
	top:13px;
}

/* 各ページ固有CSS ===========================================================*/

/* 宿についてページ固有CSS ===========================================================*/

/* ワナカページ固有CSS ===========================================================*/
#wanaka_contents p {
	text-align:center;
}

/* 部品 ====================================================================*/

/*__装飾__________________*/
.t_center{
	text-align:center;
}

.t_right{
	text-align:right;
}

.t_left{
	text-align:left;
}

.f_bold{
	font-weight:bold;
}

.f_normal{
	font-weight:normal;
}

.displaynone{
	display:none;
}

.oblique {
	font-size:0.9rem;
	font-style:oblique;
}

/*黄色マーカーcss3のみ*/
.y_marker{
	background: linear-gradient(transparent 60%, #FFFF66 60%);
}

/*__装飾__________________*/
.red{
	color:#ff0000;
}

.blue{
	color:#144AC2;	
}

.brown{
	color:#808000;	
}

.pink{
	color:#ffc0cb;	
}

.bk_brown{
	padding-left:15px;
	background-color:#b8ad8d;
}

.bk_brown2{
	padding-left:15px;
  	background: -moz-linear-gradient(top, #b8ad8d, #FFFFFF);
  	background: -webkit-linear-gradient(top, #b8ad8d, #FFFFFF);
  	background: linear-gradient(to bottom, #b8ad8d, #FFFFFF);
}

/*__フォントサイズ__________________*/
.fontsize0p8rem{
	font-size:0.8rem;
}
.fontsize0p9rem{
	font-size:0.9rem;
}

.fontsize1p0rem{
	font-size:1rem;
}

.fontsize1p1rem{
	font-size:1.1rem;
}

.fontsize1p2rem{
	font-size:1.2rem;
}

.fontsize1p3rem{
	font-size:1.3rem;
}

/*__マージン__________________*/
.margin10{
	margin-left:10px;
}
